mod_python compilation error in VS 2008 for py2.7.1

Pavel S pavel at schon.cz
Tue Jun 14 08:34:53 EDT 2016


Have you considered to use rather WSGI-based solution? (for Apache Httpd is mod_wsgi). Mod_python is totally obsolete.


More information about the Python-list mailing list